@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:#BDDCEF;}
*{ padding:0; margin:0}
div,td{font:normal 12px/180% "宋体"; text-align:left; vertical-align:top;}
li,p,b,h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left; }
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000000; text-decoration:underline}
img{ border:none}
ol,ul {list-style:none;} 
li{list-style-type:none;}
/*clear*/
.clear{ clear:both}
.clearfix{display:inline-block;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.width980{ width:980px;}
.width981{ width:981px;}
/*top*/
.top img{ float:left}
.nav{ background:url(img/nav01.gif) repeat-y; height:32px; font:bold 12px/32px "宋体"; text-align:center; color:#ffffff;}
.nav a:link,.nav a:visited,.nav a:hover{ color:#ffffff;font:bold 12px/32px "宋体"; padding:0 5px;}
/*p1*/
.p1_01{ background:url(img/p1_01.gif) no-repeat; height:33px; color:#ffffff; font:bold 14px/33px "宋体"; padding-left:30px; width:950px;}
.p1_02{ border:#177CB0 1px solid; border-top:none; width:978px; background:#ffffff;}
.p1_02 table{ margin:10px auto;}
.p1_02 td{ width:130px; text-align:center}
.p1_02 td b{ border:#C3B8A0 1px solid; text-align:center; padding:3px 0; display:block; width:111px;}
.p1_02 td span{ display:block; text-align:center; background:#DDEEFF; width:111px; height:21px; margin:4px auto; color:#0151A0;}
.p1_line{ background:url(img/p1_06.gif) no-repeat; width:981px; height:1px; overflow:hidden}
.p1_content{ background:url(img/p1_07.gif) repeat-y;}
.p1_lt{ float:left; width:261px;}
.p1_ct{ float:left; width:406px; margin-left:7px;}
.p1_rt{ float:right; width:294px;}

.p1_lt h2{ background:url(img/p1_02.gif) bottom repeat-x; padding-left:10px; padding-bottom:4px; font:bold 14px/180% "宋体"; color:#333333; clear:both; margin:2px 5px 10px;}
.p1_lt h2 a:link,.p1_lt h2 a:visited,.p1_lt h2 a:hover{font:bold 14px/180% "宋体"; color:#333333}
.p1_lt h3{ background:url(img/p1_08.gif) no-repeat center; height:30px; color:#054FBD; font:bold 14px/30px "宋体"; padding-left:30px; margin:0 1px 10px; clear:both}
.p1_lt h3 a:link,.p1_lt h3 a:visited,.p1_lt h3 a:hover{ color:#054FBD; font:bold 14px/30px "宋体";}
.p1_lt span{ display:block; text-align:center; margin:10px;}
.p1_lt p{ margin:8px 15px; text-indent:2em}
.p1_lt div{ border-bottom:#1E81B3 1px solid; border-top:#1E81B3 1px solid; background:#BDDCEF; height:8px; clear:both; overflow:hidden;}
.p1_lt ul{ margin:10px 15px;}

.p1_ct h2{ background:url(img/p1_05.gif) no-repeat;  padding-left:30px;width:373px; height:39px; color:#cc0000; font:bold 14px/39px "宋体"; margin-left:2px;}
.p1_ct ul{ margin:15px;}
.p1_ct ul li,.p1_ct ul li a:link,.p1_ct ul li a:visited,.p1_ct ul li a:hover{ color:#00468B; font:normal 14px/180% "宋体"}
.p1_ct ul li a:link,.p1_ct ul li a:visited,.p1_ct ul li a:hover{ padding:0 5px 0 0}

.p1_rt h2{ background:url(img/p1_04.gif) repeat-x; height:32px; border:#ffffff 1px solid; border-left:none; padding-left:20px; margin:0 1px 0 0; color:#ffffff; font:bold 14px/32px "宋体"}
.p1_rt h2 a:link,.p1_rt h2 a:visited,.p1_rt h2 a:hover{color:#ffffff; font:bold 14px/32px "宋体"}
.p1_rt ul{ margin:10px 15px;}
.p1_rt div{ background:url(img/p2_04.gif) center repeat-x; margin:8px 5px; clear:both; overflow:hidden}
.p1_rt span{ display:block; text-align:center; margin:10px;}
.p1_rt ol{ margin:10px 2px 10px 0; background:url(img/p1_11.gif) repeat-x; height:32px;}
.p1_rt ol li{ float:left; text-align:center; color:#DEEEFF; font:bold 12px/32px "宋体"; margin:0 5px;}
.p1_rt ol li a:link,.p1_rt ol li a:visited,.p1_rt ol li a:hover{color:#DEEEFF; font:bold 12px/32px "宋体"}
.p1_rt ol .on{ background:url(img/p1_12.gif) no-repeat; width:63px; text-align:center; color:#3366CC;}
/*p2*/
.p2_content{ background:url(img/p2_01.gif) repeat-y; margin:10px auto}
.p2_lt{ width:295px; float:left}
.p2_rt{ width:675px; float:right;}

.p2_lt h2{ background:url(img/p2_02.gif) no-repeat; height:34px; padding-left:30px; color:#145FA7; font:bold 14px/30px "宋体"; clear:both}
.p2_lt h2 a:link,.p2_lt h2 a:visited,.p2_lt h2 a:hover{color:#145FA7; font:bold 14px/30px "宋体";}
.p2_lt ol{ margin:10px;}
.p2_lt ol li{ float:left; width:116px; margin:0 10px; text-align:center}
.p2_lt ol li img{ border:#90AECB 1px solid}
.p2_lt ul{ margin:15px;}

.p2_rt div{ width:303px; float:left; margin:10px 16px;}
.p2_rt div h2{ background:url(img/p2_03.gif) no-repeat center; height:27px; font:bold 14px/27px "宋体"; color:#333333; padding-left:30px; margin:0 auto 10px; clear:both}
.p2_rt div span{ display:block; background:url(img/p2_04.gif) bottom repeat-x; padding-bottom:15px;}
.p2_rt div span b{ display:block; margin-right:6px; width:126px; border:#C3D5E1 1px solid; text-align:center; padding:2px 0; float:left}
.p2_rt div ul{ margin:10px 5px;}
/*p3*/
.p3_01{ background:url(img/p3_01.gif) repeat-y; width:981px; border-top:#336699 1px solid; border-bottom:#336699 1px solid; padding-left:1px;}
.p3_01 div{ float:left; width:322px; margin:1px 2px;}
.p3_01 div h2{ background:url(img/p3_02.gif) repeat-x; height:30px; padding-left:20px; color:#ffffff; font:bold 14px/30px "宋体";}
.p3_01 div h2 a:link,.p3_01 div h2 a:visited,.p3_01 div h2 a:hover{color:#ffffff; font:bold 14px/30px "宋体";}
.p3_01 div ul{ margin:10px;}
/*copy*/
.copy{ text-align:center; padding:20px 0; margin:10px auto;}